Bug 843112 - [engine-core] logging: improve logging of DiscvoerSendTargets command: return actual list and not Java objects
[engine-core] logging: improve logging of DiscvoerSendTargets command: return...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Liron Aravot
Leonid Natapov
storage
:
Depends On: 835546
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 11:45 EDT by Haim
Modified: 2016-02-10 11:55 EST (History)
9 users (show)

See Also:
Fixed In Version: SI17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-07-25 11:45:44 EDT
Description of problem:

please improve the logging of DiscvoerSendTargets and return full list instead of dummy java objects.

Actual results:

2012-07-25 12:28:10,594 INFO  [org.ovirt.engine.core.vdsbroker.vdsbroker.DiscoverSendTargetsVDSCommand] (ajp--0.0.0.0-8009-7) START, DiscoverSendTargetsVDSCommand(vdsId = cef9ba78-d3d9-11e1-9206-001a4a16978d, c
onnection=org.ovirt.engine.core.common.businessentities.storage_server_connections@0), log id: 6e3c3ddf
2012-07-25 12:28:10,871 INFO  [org.ovirt.engine.core.vdsbroker.vdsbroker.DiscoverSendTargetsVDSCommand] (ajp--0.0.0.0-8009-7) FINISH, DiscoverSendTargetsVDSCommand, return: [org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0, org.ovirt.engine.core.common.businessentities.storage_server_connections@0], log id: 6e3c3ddf


Desired results (from vdsm log):

Thread-2771::INFO::2012-07-25 21:27:35,100::logUtils::39::dispatcher::(wrapper) Run and protect: discoverSendTargets, Return response: {'fullTargets': ['10.35.64.10:3260,1 Dafna-3.0', '10.35.64.10:3260,1 Dafna-
si10-01', '10.35.64.10:3260,1 Dafna-si10-02', '10.35.64.10:3260,1 iqn.1994-05.com.redhat:rhevm3-main-preint', '10.35.64.10:3260,1 laravot-31', '10.35.64.10:3260,1 paikov1', '10.35.64.10:3260,1 paikov2', '10.35.
64.10:3260,1 paikov3', '10.35.64.10:3260,1 paikov4', '10.35.64.10:3260,1 paikov5', '10.35.64.10:3260,1 paikov6', '10.35.64.10:3260,1 paikov7', '10.35.64.10:3260,1 Kipi-30GB-LUN-001', '10.35.64.10:3260,1 DB1', '
10.35.64.10:3260,1 Daf-eli2', '10.35.64.10:3260,1 Daf-eli3', '10.35.64.10:3260,1 Dafna-rhevm1', '10.35.64.10:3260,1 Dafna-si10-03', '10.35.64.10:3260,1 Kipi-30GB-LUN-0021', '10.35.64.10:3260,1 Kipi-30GB-LUN-002
2', '10.35.64.10:3260,1 MasterBackup', '10.35.64.10:3260,1 MasterBackup-01', '10.35.64.10:3260,1 bs-512-1', '10.35.64.10:3260,1 bs-512-2', '10.35.64.10:3260,1 dbotzer-orion', '10.35.64.10:3260,1 demo-storage-1'
, '10.35.64.10:3260,1 demo-storage-2', '10.35.64.10:3260,1 demo-storage-3', '10.35.64.10:3260,1 ilia-test0', '10.35.64.10:3260,1 ilia-test1', '10.35.64.10:3260,1 ilia-test2', '10.35.64.10:3260,1 iqn.1994-05.com
.redhat:aqua-rhel1_0_922165947831233', '10.35.64.10:3260,1 iqn.1994-05.com.redhat:blue_0_94153343504339', '10.35.64.10:3260,1 iqn.1994-05.com.redhat:meni-dev-setup_0_6512354338352', '10.35.64.10:3260,1 iqn.1994
-05.com.redhat:violet-rhel_612144559425363', '10.35.64.10:3260,1 iqn.2011-02.com.redhat.tlv.lab:yeylon_data-03', '10.35.64.10:3260,1 jlibosva', '10.35.64.10:3260,1 kiril_export', '10.35.64.10:3260,1 meni-si7-1'
, '10.35.64.10:3260,1 meni-vdsm62z', '10.35.64.10:3260,1 meni-zs-1', '10.35.64.10:3260,1 mgoldboi_qanashead-1', '10.35.64.10:3260,1 qe-storage_sanity1', '10.35.64.10:3260,1 qe-storage_sanity2', '10.35.64.10:326
0,1 qe-storage_sanity_ext', '10.35.64.10:3260,1 qe-vm_sanity1', '10.35.64.10:3260,1 qe-vm_sanity2', '10.35.64.10:3260,1 rhevm-dafna', '10.35.64.10:3260,1 paikov10', '10.35.64.10:3260,1 paikov11', '10.35.64.10:3
260,1 paikov12', '10.35.64.10:3260,1 paikov13', '10.35.64.10:3260,1 paikov14', '10.35.64.10:3260,1 paikov15', '10.35.64.10:3260,1 paikov8', '10.35.64.10:3260,1 paikov9', '10.35.64.10:3260,1 paikov16', '10.35.64
.10:3260,1 paikov17', '10.35.64.10:3260,1 paikov19', '10.35.64.10:3260,1 paikov20', '10.35.64.10:3260,1 paikov21', '10.35.64.10:3260,1 paikov22', '10.35.64.10:3260,1 paikov23', '10.35.64.10:3260,1 paikov24', '1
0.35.64.10:3260,1 paikov25', '10.35.64.10:3260,1 paikov27', '10.35.64.10:3260,1 paikov28', '10.35.64.10:3260,1 hateya-upstream-lun-1', '10.35.64.10:3260,1 hateya-upstream-lun-2', '10.35.64.10:3260,1 hateya-upst
ream-lun-3', '10.35.64.10:3260,1 qe-export_import1', '10.35.64.10:3260,1 qe-export_import2', '10.35.64.10:3260,1 qe-export_import3', '10.35.64.10:3260,1 paikov18', '10.35.64.10:3260,1 paikov26', '10.35.64.10:32
60,1 paikov29', '10.35.64.10:3260,1 paikov30', '10.35.64.10:3260,1 paikov31', '10.35.64.10:3260,1 paikov32', '10.35.64.10:3260,1 paikov33', '10.35.64.10:3260,1 paikov34', '10.35.64.10:3260,1 paikov35', '10.35.6
4.10:3260,1 paikov36', '10.35.64.10:3260,1 paikov37', '10.35.64.10:3260,1 paikov38', '10.35.64.10:3260,1 paikov39', '10.35.64.10:3260,1 paikov40', '10.35.64.10:3260,1 paikov41', '10.35.64.10:3260,1 paikov42', '
10.35.64.10:3260,1 paikov43', '10.35.64.10:3260,1 paikov44', '10.35.64.10:3260,1 paikov45', '10.35.64.10:3260,1 paikov46', '10.35.64.10:3260,1 paikov47', '10.35.64.10:3260,1 paikov48', '10.35.64.10:3260,1 paiko
v49'], 'targets': ['Dafna-3.0', 'Dafna-si10-01', 'Dafna-si10-02', 'iqn.1994-05.com.redhat:rhevm3-main-preint', 'laravot-31', 'paikov1', 'paikov2', 'paikov3', 'paikov4', 'paikov5', 'paikov6', 'paikov7', 'Kipi-30
GB-LUN-001', 'DB1', 'Daf-eli2', 'Daf-eli3', 'Dafna-rhevm1', 'Dafna-si10-03', 'Kipi-30GB-LUN-0021', 'Kipi-30GB-LUN-0022', 'MasterBackup', 'MasterBackup-01', 'bs-512-1', 'bs-512-2', 'dbotzer-orion', 'demo-storage
-1', 'demo-storage-2', 'demo-storage-3', 'ilia-test0', 'ilia-test1', 'ilia-test2', 'iqn.1994-05.com.redhat:aqua-rhel1_0_922165947831233', 'iqn.1994-05.com.redhat:blue_0_94153343504339', 'iqn.1994-05.com.redhat:
meni-dev-setup_0_6512354338352', 'iqn.1994-05.com.redhat:violet-rhel_612144559425363', 'iqn.2011-02.com.redhat.tlv.lab:yeylon_data-03', 'jlibosva', 'kiril_export', 'meni-si7-1', 'meni-vdsm62z', 'meni-zs-1', 'mg
oldboi_qanashead-1', 'qe-storage_sanity1', 'qe-storage_sanity2', 'qe-storage_sanity_ext', 'qe-vm_sanity1', 'qe-vm_sanity2', 'rhevm-dafna', 'paikov10', 'paikov11', 'paikov12', 'paikov13', 'paikov14', 'paikov15',
 'paikov8', 'paikov9', 'paikov16', 'paikov17', 'paikov19', 'paikov20', 'paikov21', 'paikov22', 'paikov23', 'paikov24', 'paikov25', 'paikov27', 'paikov28', 'hateya-upstream-lun-1', 'hateya-upstream-lun-2', 'hate
ya-upstream-lun-3', 'qe-export_import1', 'qe-export_import2', 'qe-export_import3', 'paikov18', 'paikov26', 'paikov29', 'paikov30', 'paikov31', 'paikov32', 'paikov33', 'paikov34', 'paikov35', 'paikov36', 'paikov
37', 'paikov38', 'paikov39', 'paikov40', 'paikov41', 'paikov42', 'paikov43', 'paikov44', 'paikov45', 'paikov46', 'paikov47', 'paikov48', 'paikov49']}
Thread-2771::DEBUG::2012-07-25 21:27:35,101::task::1172::TaskManager.Task::(prepare) Task=`ef067304-d278-4111-90de-611d80d1a834`::finished: {'fullTargets': ['10.35.64.10:3260,1 Dafna-3.0', '10.35.64.10:3260,1 D
afna-si10-01', '10.35.64.10:3260,1 Dafna-si10-02', '10.35.64.10:3260,1 iqn.1994-05.com.redhat:rhevm3-main-preint', '10.35.64.10:3260,1 laravot-31', '10.35.64.10:3260,1 paikov1', '10.35.64.10:3260,1 paikov2', '1
0.35.64.10:3260,1 paikov3', '10.35.64.10:3260,1 paikov4', '10.35.64.10:3260,1 paikov5', '10.35.64.10:3260,1 paikov6', '10.35.64.10:3260,1 paikov7', '10.35.64.10:3260,1 Kipi-30GB-LUN-001', '10.35.64.10:3260,1 DB
1', '10.35.64.10:3260,1 Daf-eli2', '10.35.64.10:3260,1 Daf-eli3', '10.35.64.10:3260,1 Dafna-rhevm1', '10.35.64.10:3260,1 Dafna-si10-03', '10.35.64.10:3260,1 Kipi-30GB-LUN-0021', '10.35.64.10:3260,1 Kipi-30GB-LU
N-0022', '10.35.64.10:3260,1 MasterBackup', '10.35.64.10:3260,1 MasterBackup-01', '10.35.64.10:3260,1 bs-512-1', '10.35.64.10:3260,1 bs-512-2', '10.35.64.10:3260,1 dbotzer-orion', '10.35.64.10:3260,1 demo-stora
ge-1', '10.35.64.10:3260,1 demo-storage-2', '10.35.64.10:3260,1 demo-storage-3', '10.35.64.10:3260,1 ilia-test0', '10.35.64.10:3260,1 ilia-test1', '10.35.64.10:3260,1 ilia-test2', '10.35.64.10:3260,1 iqn.1994-0
5.com.redhat:aqua-rhel1_0_922165947831233', '10.35.64.10:3260,1 iqn.1994-05.com.redhat:blue_0_94153343504339', '10.35.64.10:3260,1 iqn.1994-05.com.redhat:meni-dev-setup_0_6512354338352', '10.35.64.10:3260,1 iqn
.1994-05.com.redhat:violet-rhel_612144559425363', '10.35.64.10:3260,1 iqn.2011-02.com.redhat.tlv.lab:yeylon_data-03', '10.35.64.10:3260,1 jlibosva', '10.35.64.10:3260,1 kiril_export', '10.35.64.10:3260,1 meni-s
i7-1', '10.35.64.10:3260,1 meni-vdsm62z', '10.35.64.10:3260,1 meni-zs-1', '10.35.64.10:3260,1 mgoldboi_qanashead-1', '10.35.64.10:3260,1 qe-storage_sanity1', '10.35.64.10:3260,1 qe-storage_sanity2', '10.35.64.1
0:3260,1 qe-storage_sanity_ext', '10.35.64.10:3260,1 qe-vm_sanity1', '10.35.64.10:3260,1 qe-vm_sanity2', '10.35.64.10:3260,1 rhevm-dafna', '10.35.64.10:3260,1 paikov10', '10.35.64.10:3260,1 paikov11', '10.35.64
.10:3260,1 paikov12', '10.35.64.10:3260,1 paikov13', '10.35.64.10:3260,1 paikov14', '10.35.64.10:3260,1 paikov15', '10.35.64.10:3260,1 paikov8', '10.35.64.10:3260,1 paikov9', '10.35.64.10:3260,1 paikov16', '10.
35.64.10:3260,1 paikov17', '10.35.64.10:3260,1 paikov19', '10.35.64.10:3260,1 paikov20', '10.35.64.10:3260,1 paikov21', '10.35.64.10:3260,1 paikov22', '10.35.64.10:3260,1 paikov23', '10.35.64.10:3260,1 paikov24
', '10.35.64.10:3260,1 paikov25', '10.35.64.10:3260,1 paikov27', '10.35.64.10:3260,1 paikov28', '10.35.64.10:3260,1 hateya-upstream-lun-1', '10.35.64.10:3260,1 hateya-upstream-lun-2', '10.35.64.10:3260,1 hateya
-upstream-lun-3', '10.35.64.10:3260,1 qe-export_import1', '10.35.64.10:3260,1 qe-export_import2', '10.35.64.10:3260,1 qe-export_import3', '10.35.64.10:3260,1 paikov18', '10.35.64.10:3260,1 paikov26', '10.35.64.
10:3260,1 paikov29', '10.35.64.10:3260,1 paikov30', '10.35.64.10:3260,1 paikov31', '10.35.64.10:3260,1 paikov32', '10.35.64.10:3260,1 paikov33', '10.35.64.10:3260,1 paikov34', '10.35.64.10:3260,1 paikov35', '10
.35.64.10:3260,1 paikov36', '10.35.64.10:3260,1 paikov37', '10.35.64.10:3260,1 paikov38', '10.35.64.10:3260,1 paikov39', '10.35.64.10:3260,1 paikov40', '10.35.64.10:3260,1 paikov41', '10.35.64.10:3260,1 paikov4
2', '10.35.64.10:3260,1 paikov43', '10.35.64.10:3260,1 paikov44', '10.35.64.10:3260,1 paikov45', '10.35.64.10:3260,1 paikov46', '10.35.64.10:3260,1 paikov47', '10.35.64.10:3260,1 paikov48', '10.35.64.10:3260,1 
paikov49'], 'targets': ['Dafna-3.0', 'Dafna-si10-01', 'Dafna-si10-02', 'iqn.1994-05.com.redhat:rhevm3-main-preint', 'laravot-31', 'paikov1', 'paikov2', 'paikov3', 'paikov4', 'paikov5', 'paikov6', 'paikov7', 'Ki
pi-30GB-LUN-001', 'DB1', 'Daf-eli2', 'Daf-eli3', 'Dafna-rhevm1', 'Dafna-si10-03', 'Kipi-30GB-LUN-0021', 'Kipi-30GB-LUN-0022', 'MasterBackup', 'MasterBackup-01', 'bs-512-1', 'bs-512-2', 'dbotzer-orion', 'demo-st
orage-1', 'demo-storage-2', 'demo-storage-3', 'ilia-test0', 'ilia-test1', 'ilia-test2', 'iqn.1994-05.com.redhat:aqua-rhel1_0_922165947831233', 'iqn.1994-05.com.redhat:blue_0_94153343504339', 'iqn.1994-05.com.re
dhat:meni-dev-setup_0_6512354338352', 'iqn.1994-05.com.redhat:violet-rhel_612144559425363', 'iqn.2011-02.com.redhat.tlv.lab:yeylon_data-03', 'jlibosva', 'kiril_export', 'meni-si7-1', 'meni-vdsm62z', 'meni-zs-1'
, 'mgoldboi_qanashead-1', 'qe-storage_sanity1', 'qe-storage_sanity2', 'qe-storage_sanity_ext', 'qe-vm_sanity1', 'qe-vm_sanity2', 'rhevm-dafna', 'paikov10', 'paikov11', 'paikov12', 'paikov13', 'paikov14', 'paiko
v15', 'paikov8', 'paikov9', 'paikov16', 'paikov17', 'paikov19', 'paikov20', 'paikov21', 'paikov22', 'paikov23', 'paikov24', 'paikov25', 'paikov27', 'paikov28', 'hateya-upstream-lun-1', 'hateya-upstream-lun-2', 
'hateya-upstream-lun-3', 'qe-export_import1', 'qe-export_import2', 'qe-export_import3', 'paikov18', 'paikov26', 'paikov29', 'paikov30', 'paikov31', 'paikov32', 'paikov33', 'paikov34', 'paikov35', 'paikov36', 'p
aikov37', 'paikov38', 'paikov39', 'paikov40', 'paikov41', 'paikov42', 'paikov43', 'paikov44', 'paikov45', 'paikov46', 'paikov47', 'paikov48', 'paikov49']
Comment 1 Greg Padgett 2012-08-25 01:54:55 EDT
Upstream patch: http://gerrit.ovirt.org/7460
Comment 3 Greg Padgett 2012-08-28 09:44:47 EDT
Abandoned patch, this same problem is fixed by a patch to bug 835546.
Comment 4 Allon Mureinik 2012-08-29 03:35:46 EDT
was fixed by Change-Id: I1b613bd18ef9586040862cac56373705f3e65237
Comment 5 Leonid Natapov 2012-09-11 11:46:30 EDT
fixed. si17.

Note You need to log in before you can comment on or make changes to this bug.